<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Chinese_mw-file-element</name>
   <tag></tag>
   <elementGuidId>19fde614-3806-4be7-b1fa-9e7066461a75</elementGuidId>
   <imagePath>C:\Users\1878\OneDrive\Desktop\Latihan Katalon Training FIF\Latihan Training Katalon\Screenshots\Targets\Page_China - Wikipedia\img_Chinese_mw-file-element.png</imagePath>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='mw-content-text']/div/table/tbody/tr[2]/td/div/div/div/span/a/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.mw-file-description > img.mw-file-element</value>
      </entry>
      <entry>
         <key>IMAGE</key>
         <value>C:\Users\1878\OneDrive\Desktop\Latihan Katalon Training FIF\Latihan Training Katalon\Screenshots\Targets\Page_China - Wikipedia\img_Chinese_mw-file-element.png</value>
      </entry>
   </selectorCollection>
   <selectorMethod>IMAGE</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>0879cbaa-65f7-4da6-9979-9c320a727b58</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Flag of China</value>
      <webElementGuid>84d512a9-19a2-4d82-b0f7-ad4b7a85c817</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/125px-Flag_of_the_People%27s_Republic_of_China.svg.png</value>
      <webElementGuid>c2a7989d-7780-4ef0-8b12-7bc8a0047778</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>decoding</name>
      <type>Main</type>
      <value>async</value>
      <webElementGuid>91ce12be-e926-40d3-97a3-545f0cd77ad6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>28ce9394-7a9d-46dd-9010-104bcc253c25</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>83</value>
      <webElementGuid>35d92221-fabc-4260-b734-5d4d92e86250</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>mw-file-element</value>
      <webElementGuid>c8cf42ec-10cc-4ea1-9a63-c6f9dbe617fa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>srcset</name>
      <type>Main</type>
      <value>//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/188px-Flag_of_the_People%27s_Republic_of_China.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/250px-Flag_of_the_People%27s_Republic_of_China.svg.png 2x</value>
      <webElementGuid>eed4c4a8-1bf4-4102-b3fd-7faa367f95d0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-file-width</name>
      <type>Main</type>
      <value>900</value>
      <webElementGuid>93449123-5690-4929-a82c-c35214eb36df</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-file-height</name>
      <type>Main</type>
      <value>600</value>
      <webElementGuid>35be849c-d93c-48f8-b4c3-de9ebd17242b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;mw-content-text&quot;)/div[@class=&quot;mw-content-ltr mw-parser-output&quot;]/table[@class=&quot;infobox ib-country vcard&quot;]/tbody[1]/tr[2]/td[@class=&quot;infobox-image&quot;]/div[@class=&quot;noresize&quot;]/div[1]/div[1]/span[@class=&quot;mw-image-border&quot;]/a[@class=&quot;mw-file-description&quot;]/img[@class=&quot;mw-file-element&quot;]</value>
      <webElementGuid>231bf147-6c09-4db3-aacf-e563c47e3425</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='mw-content-text']/div/table/tbody/tr[2]/td/div/div/div/span/a/img</value>
      <webElementGuid>eb4ec077-2ac0-4308-9c2f-fb8975f809ca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Flag of China']</value>
      <webElementGuid>b9778ee7-878e-478d-8a31-e185169c3a6c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td/div/div/div/span/a/img</value>
      <webElementGuid>8331212d-3547-4cf2-b7cb-81ca07a49abc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Flag of China' and @src = '//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/125px-Flag_of_the_People%27s_Republic_of_China.svg.png']</value>
      <webElementGuid>5c9be611-dbec-4563-89d2-023fd3e4ce1c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
